โก
Developer REST API v1
v2.5.0 ActiveIntegrate mailbox provisioning, on-the-fly private shield alias minting, and inbound tracking eradication into your web apps and store checkouts.
Include your API key as an HTTP header:
X-Qvicom-Key: qv_studio_secret_key_2026 or Authorization: Bearer qv_studio_secret_key_2026.
๐งช Interactive API Test Console
Live Sandbox
Ready
{ "message": "Select an endpoint and click 'Send Live API Request' to test." }
๐ป Integration Code Snippets
# Mint a Private Shield Alias for a customer
curl -X POST "https://qvicom.io/api/v1/aliases" \
-H "Content-Type: application/json" \
-H "X-Qvicom-Key: qv_studio_secret_key_2026" \
-d '{
"domain": "qvicom.io",
"label": "Client Order Privacy",
"category": "shop",
"destinations": "support@qvicom.io"
}'